
/*  Resets, Layout
==================================================*/

* {
	margin: 0;
	padding: 0;
	border: none;
}
body {
	background: #fff4d1 url(../images/background.jpg) repeat-x;
}
#frame_border {
	position: relative;
	margin: 60px auto 0 auto;
	width: 883px;
	height: 616px;
	background: url(../images/frame_border.png) no-repeat;
}
#frame_fill {
	position: absolute;
	top: 34px;
	left: 35px;
	width: 813px;
	height: 548px;
	background: url(../images/frame_fill.jpg) no-repeat;
}
#slides_wrapper {
	position: absolute;
	top: 56px;
	left: 62px;
	width: 285px;
	height: 195px;
	padding: 3px;
	border: 1px solid #d6af63;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0 0 12px #B5B5B5;
	-webkit-box-shadow: inset 0 0 12px #B5B5B5;
	box-shadow: inset inset 0 0 12px #B5B5B5;
}
#slides {
	position: fixed;
	top: 120px;
	margin-left: -340px;
}
#logo {
	position: relative;
	top: -50px;
	left: 30px;
	outline: none;
}
#logo a:link, #logo a:visited, #logo a:active, #logo a:focus {
	outline: none;
}
#facebook {
	position: absolute;
	top: 523px;
	left: 780px;
	padding: 8px 6px 4px 8px;
	border-top: 1px solid #d6af63;
	border-left: 1px solid #d6af63;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	background: url(../images/facebook-background.jpg) no-repeat;
	-moz-box-shadow: -3px -3px 8px -3px #999;
	-webkit-box-shadow: -3px -3px 8px -3px #999;
	box-shadow: -3px -3px 8px -3px #999;
	z-index: 1000;
}
#facebook a, #facebook a:active {
	display: block;
	width: 27px;
	height: 26px;
	background: url(../images/facebook.png) no-repeat;
	outline: none;
}
#facebook a:hover {
	background-position: -27px;
}
.clear {
	clear: both;
	line-height: 0;
	margin: 0;
	padding: 0;
}


/*  Audio Players
==================================================*/

#jplayer {
	position: absolute;
	top: 270px;
	left: 55px;
	width: 307px !important;
	height: 302px;
	background: url(../images/jplayer_skin_bkgnd.jpg) no-repeat;
	width: 100px;
	z-index: 1000;
}
.jplayer-scroll-pane {
	height: 140px;
	overflow: hidden;
}

/*  Main Nav Menu
==================================================*/

#nav {
	position: absolute;
	top: 5px;
	right: 70px;
	text-align: right !important;
	z-index: 1000;
}
ul#menu {
	margin: 0 6px;
	height: 36px;
	width: auto;
}
ul#menu li {
	float: left;
	list-style: none;
}
ul#menu li a {
	font: bold 11px 'Trebuchet MS', Arial;
	text-decoration: none;
	color: #8a2001;
	outline: none;
	text-align: center;
	top: 5px;
	text-transform: uppercase;
	letter-spacing: .75px;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	padding: 5px 10px; 
}
ul#menu li.backLava {
	background: url("../images/nav-tab.png") no-repeat right -30px;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
}
ul#menu li.backLava div.leftLava {
	background: url("../images/nav-tab.png") no-repeat left top;
	height: 30px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}
ul#menu li.backLava div.cornerLava {
}
ul#menu li.backLava .bottomLava {
}



/*  Sub Nav Menus
==================================================*/

#subnav {
	position: fixed;
	top: 120px;
	z-index: 1000;
}
#subnav ul {
	position: relative;
	left: 10px;
}
#subnav li {
	float: left;
	list-style-type: none;
	margin: 4px 4px 0 2px;
	padding: 2px 6px 3px 6px;
	border: 1px solid transparent;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
#subnav li.current {
	margin-top: 0 !important;
	padding-top: 4px;
	padding-bottom: 2px;
	border-right: 1px solid #d6af63;
	border-bottom: 1px solid #d6af63;
	border-left: 1px solid #d6af63;
	background: url(../images/subnav-background.jpg) no-repeat left -2px;
	-moz-box-shadow: 0 5px 10px -6px #000;
	-webkit-box-shadow: 0 5px 10px -6px #000;
	box-shadow: 0 5px 10px -6px #000;
}
#subnav li.current a {
	border: none;
	color: #8a2001;
}
#subnav li.current a:hover {
	background: none;
	color: #8a2001;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
#subnav a {
	font-family: 'Cabin', Arial !important;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: .5px;
	text-decoration: none;
	color: #947843;
	padding: 5px 10px;
	border: 1px solid transparent;
	outline: none;
}
#subnav a:hover {
	background: url(../images/subnav-background.jpg) no-repeat;
	border: 1px solid #d6af63;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #8a2001;
	-moz-box-shadow: inset 0 0 5px #B5B5B5;
	-webkit-box-shadow: inset 0 0 5px #B5B5B5;
	box-shadow: inset inset 0 0 5px #B5B5B5;
}


/*  Main Content
==================================================*/

#main-content {
	position: absolute;
	top: 60px;
	margin: 0 0 0 380px;
	width: 440px;
	height: 500px;
	color: #551600;
	font-family: 'Allerta', 'Trebuchet MS', Verdana;
	font-size: 13px;
	line-height: 22px;
	border: 1px solid #d6af63;
	background: url(../images/bg-transparency.png); /*creates the lighter background shade*/
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-box-shadow: inset 0 0 12px #B5B5B5;
	-webkit-box-shadow: inset 0 0 12px #B5B5B5;
	box-shadow: inset inset 0 0 12px #B5B5B5;
}
h1 {
	width: 360px;
	height: auto;
	background: url(../images/heading-stroke.png) no-repeat center 60%;
	text-align: center;
	margin-bottom: 20px;
}
h1 strong {
	display: inline;
	font-family: Tahoma;
	font-size: 12px;
	text-transform: lowercase;
	letter-spacing: 5px;
	color: #a25101;
	padding: 0 15px 0 20px;
	background: url(../images/heading-background.jpg) no-repeat;
}
h2 {
	font-family: 'Cabin';
	font-size: 13px;
	letter-spacing: 3px;
	color: #a25101;
	margin: 20px 20px 10px 15px;
}
h3 {
	font-family: 'Cabin';
	font-size: 15px;
	letter-spacing: .5px;
	margin: 0 20px 10px 0;
}
h4 {
	margin: 0 0 10px 0;
	font-family: 'Cabin';
	font-size: 14px;
	letter-spacing: 1px;
	color: #a25101;
}
p {
	margin: 0 0 10px 0;
	line-height: 22px;
}
.img_left {
	float: left;
	padding: 3px;
	border: 1px solid #CCC;
	margin: 10px 15px 10px 0;
}
.img_right {
	float: right;
	padding: 3px;
	border: 1px solid #CCC;
	margin: 10px 0 10px 15px;
}
#text a:link, #text a:visited, #text a:active, #text a:focus {
	text-decoration: none;
	color: #8a2001;
	border-top: 1px dotted transparent;
	border-right: 1px dotted transparent;
	border-left: 1px dotted transparent;
	border-bottom: 1px dotted #ff8500;
	padding: 1px 3px;
	outline: none;
}
#text a:hover {
	background: url(../images/link-bg.jpg);
	border: 1px solid #d6af63;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	-moz-box-shadow: 0 0 10px #CCC;
	-webkit-box-shadow: 0 0 10px #CCC;
	box-shadow: 0 0 10px #CCC;
}
#text ul {
	margin: 0 10px 10px 15px;
}
#text li {
	margin-bottom: 5px;
}


/*  Home
==================================================*/

.home h2 {
	margin: 0 0 15px 0;
	font-size: 16px;
	letter-spacing: 3px;
	color: #444;
}
.home h3 {
	margin: 0 0 5px 0;
	font-size: 14px;
	letter-spacing: 1px;
	color: #a25101;
	text-transform: uppercase;
}
.home p {
	margin-bottom: 20px;
}
blockquote {
	margin: 30px 0 30px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #A38F63;
	text-shadow: 1px 1px 0px #eee;
	font-style: italic;
}
blockquote strong {
	font-size: 14px;
	font-style: normal;
	font-family: "Cabin";
}
blockquote img {
	margin-top: 0 !important;
}


/*  Resume
==================================================*/

ul.discography li {
	margin-bottom: 0px !important;
}


/*  Get Music
==================================================*/

.get_music_wrapper {
	margin: 15px 0;
	padding: 20px 20px 0 20px;
	color: #333;
	background-color: rgba(0, 0, 0, 0.03);
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.get_music_wrapper h2 {
	margin: 0 0 15px 0;
	font-size: 18px;
	text-transform: uppercase;
	color: #914902;
	letter-spacing: 1px;
}
.get_music_wrapper h3 {
	margin: 0 0 5px 0;
	font-size: 14px;
	text-transform: uppercase;
}
.get_music_wrapper img {
	float: left;
	margin: 0 0 30px 0;
}
.get_music_wrapper a {
	display: block;
	width: 100px !important;
	margin: 10px 0 10px 105px !important;
	padding: 2px !important;
	border-top: 1px solid #fff !important;
	border-right: 1px solid #CCC !important;
	border-bottom: 1px solid #CCC !important;
	border-left: 1px solid #fff !important;
	text-decoration: none;
	color: #333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 3px #bbb;
	-webkit-box-shadow: 0 0 3px #bbb;
	box-shadow: 0 0 3px #bbb;
}
.get_music_wrapper a:hover {
	color: #000 !important;
	cursor: pointer;
	outline: none;
}


/*  Photo Galleries
==================================================*/

.gallery li {
	float: left;
	list-style-type: none;
	margin: 0 15px 15px 0;
	line-height: 0 !important;
	border: 1px solid #ddd;
	-moz-box-shadow: 2px 2px 5px #333;
	-webkit-box-shadow: 2px 2px 5px #333;
	box-shadow: 2px 2px 5px #333;
}
.gallery li:hover {
	border-color: #fff;
	-moz-box-shadow: 2px 2px 5px #000;
	-webkit-box-shadow: 2px 2px 5px #000;
	box-shadow: 2px 2px 5px #000;
}
.gallery a {
	color: #f2efd2 !important;
	text-decoration: none;
}

/*  Footer
==================================================*/

#copyright {
	position: absolute;
	bottom: 15px;
	left: 48px;
	font: 9px Verdana, Geneva, sans-serif;
	color: #666;
	text-transform: uppercase;
	letter-spacing: .5px;
}
#dadra {
	position: absolute;
	bottom: 15px;
	right: 38px;
	font: 8px Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: .2px;
}
#dadra a:link, #dadra a:visited, #dadra a:active, #dadra a:focus {
	text-decoration: none;
	color: #666;
	padding: 1px 8px 3px 8px;
	border: 1px dotted transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
}
#dadra a:hover {
	background-color: #dfd8c0;
	border: 1px solid #d1d0b4;
	color: #584C36;
}
